* {
  font-family: 'Noto Sans', sans-serif;
}

body {
  position: relative;
  min-height: 100vh;
  padding-bottom: 30vh;
}


.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.accordion-button {
  background-color: gray !important;
  color: white !important;
}

.img-thumbnail{
  border: 0 !important;
  background-color: #e9ecef !important;
}

a.card-title, a.card-text {
  color: rgb(46, 45, 45) !important;
}

a.card-title:hover, a.card-text:hover {
  color: rgba(6, 106, 236, 0.863) !important;
  font-weight: bolder;
}